Subject: Ticket Assigned - Complain
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 15:41:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Today morning I send the email still not coming any kinds and of reply about my order number 9608343833 I order 6 pair all 5 pair coming same size but only one pair coming different size kappa I order 43 and I received from your side 46 now I Wana change this to pair 46 to 43 I need picture below I mention 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1594410